#contact-info-container {
    background-color: var(--blue-background-gray);
    display: grid;
    justify-items: center;
    text-align: center;
}

#contact-info-inner {
    display: grid;
    justify-items: center;
    text-align: center;
    width: 80%;
}

#contact-info-container h1 {
    margin: 0;
}

.contact-info-title {
    padding: 25px 0;
    font-size: 32pt;
    font-weight: 400;
    color: var(--light-green);
}

.phone-button {
    margin: 15px 0;
}

.contact-info-address {
    font-size: 26pt;
    font-weight: 400;
    color: white;
}

iframe {
    margin-bottom: 50px;
    box-shadow: var(--common-box-shadow);
}

#contact-us-container {
    background-color: var(--light-gray);
    display: grid;
    justify-items: center;
    text-align: center;
}

#contact-us-inner {
    display: grid;
    justify-items: center;
    text-align: center;
    width: 80%;
}

#contact-us-inner h1 {
    font-size: 26pt;
    font-weight: 400;
    color: var(--middle-green);
    text-align: left;
    justify-self: left;
}

#contact-us-inner input,
#contact-us-inner textarea {
    width: 100%;
    background-color: var(--blue-background-gray);
    color: white;
    border-radius: var(--common-border-radius);
    box-shadow: var(--common-box-shadow);
    font-size: 22pt;
    padding: 15px;
}

#submit-button {
    margin: 50px 0;
}
